.section--u-iws60zjk6 {padding-top: 60px; padding-bottom: 40px; padding-left: 20px; padding-right: 20px;}
.container--u-i9s6u98fc {display: flex; flex-direction: column; row-gap: 60px;}
.div--u-ixddv9q0r {display: flex; column-gap: 40px; justify-content: space-between;}
.div--u-i75vq0y98 {display: flex; flex-direction: column; row-gap: 30px; max-width: 340px; align-items: flex-start;}
.image--u-i2bemlwxq {width: 124px; height: 40px;}
.list--u-i4omyls1d {display: flex; flex-direction: column; row-gap: 12px; padding-top: 4px; padding-bottom: 4px;}
.list__item--u-iddgmp7tz {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: flex; flex-direction: column; row-gap: 6px; align-items: flex-start;}
.link--u-iin8i52o5 {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-iin8i52o5:hover {color: rgba(212, 212, 216, 0.6);}
.list__item--u-if6jvo9kf {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: flex; flex-direction: column; row-gap: 6px; align-items: flex-start;}
.list__item--u-imx69ap9g {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: flex; flex-direction: column; row-gap: 6px; align-items: flex-start;}
.list__item--u-il5n36qu0 {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: flex; flex-direction: column; row-gap: 6px; align-items: flex-start;}
.list__item--u-irxr2bpdm {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: flex; flex-direction: column; row-gap: 6px; align-items: flex-start;}
.link--u-i9j1bvj7d {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-i9j1bvj7d:hover {color: rgba(212, 212, 216, 0.6);}
.list__item--u-ifcc20fc5 {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: flex; flex-direction: column; row-gap: 6px; align-items: flex-start;}
.link--u-i3dks9e80 {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-i3dks9e80:hover {color: rgba(212, 212, 216, 0.6);}
.div--u-iwevmxdce {display: grid; column-gap: 16px; grid-template-columns: 1fr 1fr 1fr; width: auto;}
.div--u-iyt7h98b3 {display: flex; flex-direction: column; row-gap: 16px; max-width: 240px;}
.list--u-ihj20zgvg {display: flex; flex-direction: column; row-gap: 10px;}
.list__item--u-i99a0j5kk {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-io96x2uhj {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-io96x2uhj:hover {color: rgba(212, 212, 216, 0.6);}
.list__item--u-iyci56uls {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-ia0p56eon {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-ia0p56eon:hover {color: rgba(212, 212, 216, 0.6);}
.list__item--u-i3ojuhora {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-i2ugx6l4l {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-i2ugx6l4l:hover {color: rgba(212, 212, 216, 0.6);}
.list__item--u-ia68nh221 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-ic19apliz {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-ic19apliz:hover {color: rgba(212, 212, 216, 0.6);}
.list__item--u-idkiubc7i {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-it0av9y8a {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-it0av9y8a:hover {color: rgba(212, 212, 216, 0.6);}
.list__item--u-ia3u8vdrg {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-ijnd3t1xn {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-ijnd3t1xn:hover {color: rgba(212, 212, 216, 0.6);}
.div--u-ia8y68fso {display: flex; flex-direction: column; row-gap: 16px; max-width: 240px;}
.list--u-ijsf68cg4 {display: flex; flex-direction: column; row-gap: 10px;}
.list__item--u-ijbygyq6k {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-izgd4ak5t {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-izgd4ak5t:hover {color: rgba(212, 212, 216, 0.6);}
.div--u-icpb2u731 {display: flex; flex-direction: column; row-gap: 16px; max-width: 240px;}
.list--u-i1cnmkp4h {display: flex; flex-direction: column; row-gap: 10px;}
.div--u-ii6nsly13 {padding-top: 40px; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: solid; border-top-color: rgba(39, 39, 42, 1); display: flex; justify-content: space-between; align-items: flex-start;}
.div--u-ipc22nf3z {display: flex; column-gap: 12px;}
.div--u-i5a513xa0 {max-width: 2px; background-color: rgb(155, 138, 251); border-top-left-radius: 999px; border-top-right-radius: 999px; border-bottom-left-radius: 999px; border-bottom-right-radius: 999px; height: 100%;}
.list__item--u-ipodu4gof {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-iyad2kuud {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-iyad2kuud:hover {color: rgba(212, 212, 216, 0.6);}
.list__item--u-iqmm8xuae {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-i6ut6s1b9 {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-i6ut6s1b9:hover {color: rgba(212, 212, 216, 0.6);}
.list__item--u-io1murts9 {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.link--u-iobt9qvbx {text-decoration: none; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link--u-iobt9qvbx:hover {color: rgba(212, 212, 216, 0.6);}
.embed--u-iesjjfwp8 {min-height: 0px;}
@media (max-width: 991px) {.section--u-iws60zjk6 {padding-left: 40px; padding-right: 40px;}}
@media (max-width: 991px) {.div--u-ixddv9q0r {flex-direction: column; row-gap: 30px;}}
@media (max-width: 991px) {.div--u-i75vq0y98 {max-width: none;}}
@media (max-width: 991px) {.div--u-iwevmxdce {display: flex;}}
@media (max-width: 991px) {.div--u-iyt7h98b3 {max-width: 208px;}}
@media (max-width: 991px) {.div--u-ia8y68fso {max-width: 208px;}}
@media (max-width: 991px) {.div--u-icpb2u731 {max-width: 208px;}}
@media (max-width: 991px) {.div--u-i5a513xa0 {height: auto;}}
@media (max-width: 767px) {.section--u-iws60zjk6 {padding-left: 16px; padding-right: 16px; padding-top: 40px;}}
@media (max-width: 767px) {.container--u-i9s6u98fc {row-gap: 20px;}}
@media (max-width: 767px) {.div--u-ixddv9q0r {row-gap: 20px;}}
@media (max-width: 767px) {.div--u-iwevmxdce {display: flex; flex-direction: column; row-gap: 20px;}}
@media (max-width: 767px) {.div--u-iyt7h98b3 {max-width: none;}}
@media (max-width: 767px) {.div--u-ia8y68fso {max-width: none;}}
@media (max-width: 767px) {.div--u-icpb2u731 {max-width: none;}}
@media (max-width: 767px) {.div--u-ii6nsly13 {display: flex; flex-direction: column; align-items: center; padding-top: 20px;}}
@media (max-width: 767px) {.text--u-itdho30nl {text-align: center;}}
@media (max-width: 479px) {.div--u-ii6nsly13 {flex-direction: row; column-gap: 20px; align-items: flex-end;}}
@media (max-width: 479px) {.text--u-itdho30nl {text-align: left;}}
